Method: folders.lookupConfiguredServicePerimeter

Looks up the configured service perimeter for a given resource. Format: ['projects/{projectNumber}', 'folders/{folderNumber}'].

HTTP request

GET https://accesscontextmanager.googleapis.com/v1alpha/{resource=folders/*}:lookupConfiguredServicePerimeter

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
resource

string

Required. The resource to resolve (for example, projects/123 or folders/456).

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of LookupConfiguredServicePerimeterResponse.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.